/*

Theme Name: required+ Starter

Theme URI: http://themes.required.ch/

Author: required+ Team

Author URI: http://required.ch/

Description: Starter child theme for the required+ Foundation parent theme.

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Version: 1.0.4

Template: required-foundation

Text Domain: requiredstarter

*/



/*

	Make the template work

*/

@import url(../required-foundation/style.css);



@font-face {

  font-family: 'Prensa';

  src: url('fonts/prensa/prensa-webfont.eot'); /* IE9 Compat Modes */

  src: url('fonts/prensa/prensa-webfont.eot?#iefix') format('embedded-opentype'),

       url('fonts/prensa/prensa-webfont.woff') format('woff'),

       url('fonts/prensa/prensa-webfont.ttf')  format('truetype'),

       url('fonts/prensa/prensa-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */

}



h1, h2, h3, h4, h5, h6 { font-family: 'Prensa', sans-serif; font-weight: bold; color: #b5121b; }



a {

	color: #b5121b;

	font-family: 'Prensa', sans-serif;

}



p, li {

	font-family: 'Prensa', sans-serif;

	font-size: 16px;

}



body {

	background: #95969b;

	font-family: 'Prensa', sans-serif;

}



.unlisted {

	list-style: none;

}



.red-font {

	color: #b5121b;

}



.green-font {

	color: #6d8e3c;

}



.purple-font {

	color: #66517e;

}



.blue-font {

	color: #665ca3;

}



.row {

	width: 1170px;

}



#site-title { font-weight: 600; }



.required-header .inline-list {

	margin-top: 14px;

}



#main-header-wrapper {

	position: relative;

}



#header-sash {

	background: #fff;

	position: absolute;

	height: 100px;

	left: 0px;

	right: 0px;

}



#header-sash:before {

	position: absolute;

	content: " ";

	top: 100%;

	left: 0px;

	right: 0px;

	height: 50px;

	background: #a40d0d;

	box-shadow: 0px -30px 50px rgba(0, 0, 0, 0.5) inset;

}



#header-sash:after {

	position: absolute;

	content: " ";

	top: 100%;

	left: 0px;

	right: 0px;

	height: 50px;

	margin-top: 50px;

	background: #000;

}



#header-wrap {

	background: #fff;

	height: 200px;

}



#logo-sash {

	height: 130px;

	position: relative;

	background: #fff;

}



#logo {

	width: 126px;

	position: relative;

	z-index: 2;

}



#logo-sash:before {

	position: absolute;

	content: " ";

	top: 100%;

	left: 0px;

	right: 0px;

	height: 0px;

	width: 0px;

	border-color: #fff #fff #a40d0d #a40d0d;

	border-style: solid;

	border-width: 25px 63px;

}



#logo-sash:after {

	position: absolute;

	content: " ";

	top: 100%;

	left: 0px;

	right: 0px;

	background: -webkit-linear-gradient(left,#000,#000,#777);

	height: 50px;

	margin-top: 50px;

}



#logo-img {

	position: absolute;

	bottom: 0px;

	left: 50%;

	margin-left: -40px;

	right: 10px;

	width: 80px;

	top: 100%;

	margin-top: -50px;

}



#main-menu {

	background: #000;

	height: 50px;

	margin-top: 40px;

	position: relative;

	box-shadow: 15px 30px 75px rgba(0, 0, 0, 0.8);

}



#black-curve-sash {

	position: absolute;

	content: " ";

	background: #000;

	height: 40px;

	width: 10px;

	z-index: 1;

	left: 100%;

	top: 100%;

	margin-top: 50px;

}



#black-curve-sash:before {

	position: absolute;

	content: " ";

	top: 0px;

	border-style: solid;

	border-width: 5px;

	border-color: #fff #000 #000 #fff;

	margin-top: -10px;

}



#black-curve-sash:after {

	position: absolute;

	content: " ";

	top: 100%;

	border-style: solid;

	border-width: 5px;

	border-color: #000 transparent transparent #000;

	margin-top: 0px;

}



#main-menu .nav-bar {

	float: right;

	margin: 0px;

	background: transparent;

	margin-top: 5px;

}



.nav-bar>li {

	border: 1px transparent solid;

	-webkit-box-shadow: 1px 0 0 transparent inset;

	-moz-box-shadow: 1px 0 0 transparent inset;

	box-shadow: 1px 0 0 transparent inset;

}



#header-content {

	position: absolute;

	top: 0px;

	left: 126px;

	right: 0px;

	height: 170px;

	padding: 15px;

	background: #fff;

}



.content-lower {

	position: absolute;

	left: 0px;

	right: 0px;

	bottom: 0px;

	margin-left: 15px;

}



.content-lower p > a {

	color: #dc1010;

	font-weight: bold;

	font-size: 23px;

}



body > #container > #content {

	background: #fff;

	padding-top: 80px;

	padding-bottom: 30px;

	box-shadow: 0px -60px 200px #000;

}



.home #content {

	padding-bottom: 0px;

}



.post-box {

	padding: 0px 20px 20px 20px;

}



.header-contact {

	display: block;

	color: #fff;

	padding: 9px 15px;

	background: #b5121b;

	border-radius: 5px;

	margin-right: 15px;

	text-align: center;

	font-weight: bold;

}



.header-contact:hover {

	background: #880e14;

	color: #fff;

}



.nav-bar>li:last-child {

	border-right: solid 1px transparent;

	-webkit-box-shadow: 1px 0 0 transparent inset,1px 0 0 transparent;

	-moz-box-shadow: 1px 0 0 transparent inset,1px 0 0 transparent;

	box-shadow: 1px 0 0 transparent inset,1px 0 0 transparent;

}



#main-footer {

	background: #f1f2f2;

	padding: 30px 0px;

	position: relative;

	min-height: 350px;

}



#main-footer:before {

	position: absolute;

	content: " ";

	top: 0px;

	left: 0px;

	right: 0px;

	height: 5px;

	background: #a50c0a;

	width: 100%;

}



#main-footer:after {

	position: absolute;

	content: " ";

	top: 0px;

	height: 50px;

	width: 0px;

	border-color: #fff transparent transparent transparent;

	border-style: solid;

	border-width: 25px 30px;

	left: 50%;

	margin-left: -30px;

}



.footer-newsletter-title {

	font-size: 50px;

	display: block;

}



.newsletter-button {

	background: #880e14;

	display: block;

	padding: 9px 15px;

	text-align: center;

	color: #fff;

	border-radius: 5px;

	box-shadow: 0px 2px 1px #333;

}



.newsletter-button:hover {

	color: #fff;

	background: #b5121b;

}



.newsletter-heading {

	color: #adafb0;

	text-shadow: 0px 1px 0px #000;

}



#footer-lower {

	padding: 30px 0px;

	background: #3f3e3f;

	background: -webkit-linear-gradient(#3f3e3f,#221e1e);

	background:    -moz-linear-gradient(#3f3e3f,#221e1e);

	background:     -ms-linear-gradient(#3f3e3f,#221e1e);

	background:      -o-linear-gradient(#3f3e3f,#221e1e);

	background:         linear-gradient(#3f3e3f,#221e1e);

}



#footer-fang {

	background: url(images/footer-fangs.png) repeat-x;

	height: 35px;

}



.social-links {

	float: right;

}



.social-links img {

	height: 30px;

	width: auto;

}



.contact-info {

	border-left: 1px #b0b2a9 solid;

}



.contact-info ul {

	list-style: none;

}



.contact-info ul li a {

	color: #b0b2a9;

	display: block;

	margin-bottom: 10px;

}



.contact-info ul li a:hover {

	color: #b5121b;

}



.contact-info-title h5 {

	color: #b0b2a9;

	text-align: right;

	margin-top: 40px;

}



.designed-by p {

	float: right;

	color: #fff;

	font-style: italic;

	margin-bottom: 0px;

	margin-top: 20px;

}



.retreats {

	position: relative;

	margin-bottom: 30px;

}



.retreats .desc {

	position: absolute;

	bottom: 0px;

	left: 0px;

	right: 0px;

	padding: 0px 15px 0px 15px;

	background: rgba(0, 0, 0, 0.5);

	border-top: 5px #b5121b solid;

}



.retreats .desc h5,

.retreats .desc p {

	color: #fff;

}



.featured-posts {

	background: #f5f5f5;

	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2) inset, 0px -2px 2px rgba(0, 0, 0, 0.2) inset;

	padding: 30px 15px;

}



.featured-post .desc {

	border-top: 1px #333 solid;

	margin-top: 15px;

}



.featured-pages {

	padding: 30px 15px;

}



.featured-page {

	background: #f5f5f5;

	padding: 10px;

	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2) inset;

	position: relative;

}



.featured-page .desc {

	position: absolute;

	background: #b5121b;

	padding: 10px 15px;

	bottom: 40px;

	left: 0px;

	color: #fff;

	font-size: 18px;

	font-weight: bold;

}



.header-socials .inline-list {

	float: right;

	margin-bottom: 0px;

}



.header-socials {

	position: absolute;

	right: 15px;

	bottom: 100px;

	height: 40px;

}



.header-socials .inline-list li a img {

	height: 30px;

	width: auto;

	display: block;

	margin: 0px auto;

}



.header-socials .inline-list li a {

	display: block;

	width: 40px;

	height: 40px;

	background: #666666;

	line-height: 40px;

	padding-top: 5px;

}



.header-socials .inline-list li {

	margin-left: 10px;

}



#header-gplus {

	padding-top: 7px;

}



#header-gplus img {

	height: 25px;

}



#header-twitter {

	padding-top: 10px;

}



#header-twitter img {

	height: 20px;

}



.nav-bar>li:hover,

.nav-bar>li.active,

.nav-bar>li.active:hover {

	background: transparent;

}



.nav-bar>li.active {

	border: none;

}



.nav-bar>li:hover > a,

.nav-bar>li.active > a {

	text-decoration: underline;

	cursor: pointer;

}



#footer-newsletter {

	margin-top: 50px;

	background: url(images/newsletter.png) right center no-repeat;

}



#footer-newsletter p {

	font-size: 14px;

}



.flyout {

	background: #f2f2f2;

	left: -30px;

	padding-top: 16px !important;

	border: none;

	top: 45px;

	box-shadow: 0px 40px 100px #333;

}



.nav-bar > li:last-child .flyout {

	left: -168px;

}



ul.flyout li, .nav-bar li ul li {

	border-left: 3px transparent solid;

}



.nav-bar>li.has-flyout>a:first-child {

	padding-right: 20px;

}



.nav-bar>li>a:first-child {

	padding: 0 20px;

	font-size: 16px;

}







ul.flyout li a, .nav-bar li ul li a {

	border: none;

	-webkit-box-shadow: 0 1px 0 transparent inset;

	-moz-box-shadow: 0 1px 0 transparent inset;

	box-shadow: 0 1px 0 transparent inset;

	padding: 0px 0px 5px 0px;

	margin: 0px 15px 20px 35px;

	border-bottom: 1px transparent solid;

	display: inline-block;

	margin-bottom: 10px !important;

}



ul.flyout li:first-child a, .nav-bar li ul li:first-child a {

	padding-top: 25px;

	position: relative;

}



ul.flyout li:last-child:before, .nav-bar li ul li:last-child:before {

	position: absolute;

	content: " ";

	height: 60px;

	top: 100%;

	left: 0px;

	right: 0px;

	background: -webkit-linear-gradient(#d5d5d5,#fcfcfc);

	background:    -moz-linear-gradient(#d5d5d5,#fcfcfc);

	background:     -ms-linear-gradient(#d5d5d5,#fcfcfc);

	background:      -o-linear-gradient(#d5d5d5,#fcfcfc);

	background:         linear-gradient(#d5d5d5,#fcfcfc);

}



ul.flyout li:last-child:after, .nav-bar li ul li:last-child:after {

	position: absolute;

	content: " ";

	height: 10px;

	top: 100%;

	margin-top: 60px;

	background: #000;

	left: 0px;

	right: 0px;

}



ul.flyout li a:hover, .nav-bar li ul li a:hover {

	background: #f2f2f2;

	border-bottom: 1px #d75757 solid;

}



.nav-bar>li.has-flyout>a:first-child {

	padding-bottom: 20px;

}



ul.flyout:before {

	position: absolute;

	content: " ";

	top: 0px;

	left: 70px;

	border-width: 10px;

	border-style: solid;

	border-color: transparent transparent #f2f2f2 transparent;

	margin-top: -20px;

}



.nav-bar > li:last-child ul.flyout:before {

	left: 197px;

}



#header-mobile {

	display: none;

	background: #fff;

	position: relative;

	padding-top: 20px;

}



#logo-mobile {

	width: 100px;

	margin: 0px auto;

	position: absolute;

	left: 50%;

	margin-left: -50px;

	z-index: 2;

}



#logo-mobile-sash {

	height: 30px;

	background: #a40d0d;

	box-shadow: 0px -10px 50px rgba(0, 0, 0, 0.5) inset;

	margin: 60px -15px 120px;

	position: relative;

}



#logo-mobile-sash:before {

	position: absolute;

	content: " ";

	background: #000;

	top: 100%;

	left: 0px;

	right: 0px; 

	height: 30px;

}



.center {

	text-align: center;

}



ul.flyout li.active a, .nav-bar li ul li.active a {

	background: transparent;

	border: none;

	color: #000;

	height: auto;

	margin: 0;

	margin: 0px 15px 20px 35px;

	border-bottom: 1px #d75757 solid;

}



ul.flyout li.active, .nav-bar li ul li.active {

	border-top: 1px transparent solid;

	border-left: 4px transparent solid;

}



.events {

	padding: 15px;

}



.events .row .four {

	font-size: 16px;

	line-height: 35px;

}



.events:nth-child(even) {

	background: #f2f2f2;

}

.events:nth-child(odd) {

	background: #ffffff;

}



.events:hover {

	background: #e8e8e8;

}



select {

	background-color: #fff;

	font-family: inherit;

	border: 1px solid #ccc;

	-webkit-border-radius: 2px;

	-moz-border-radius: 2px;

	-ms-border-radius: 2px;

	-o-border-radius: 2px;

	border-radius: 2px;

	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);

	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);

	box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);

	color: rgba(0,0,0,0.75);

	display: block;

	font-size: 14px;

	margin: 0 0 12px 0;

	padding: 6px;

	height: 32px;

	width: 100%;

	-webkit-transition: all 0.15s linear;

	-moz-transition: all 0.15s linear;

	-o-transition: all 0.15s linear;

	transition: all 0.15s linear;

}



.nav-bar>li.has-flyout>a:first-child:after {

	display: none;

}



@media only screen and (max-width: 768px) {

	#header-mobile {

		display: block;

	}

	#main-header-wrapper {

		display: none;

	}

	#content {

		box-shadow: 0px -60px 200px transparent;

	}

	.header-contact {

		margin-right: 0px;

		margin-bottom: 14px;

	}

	.header-socials {

		position: relative;

		bottom: 0px;

		margin-bottom: 15px;

	}

	.featured-post {

		margin-bottom: 30px;

	}

	.featured-page {

		margin-bottom: 20px;

	}

	#footer-newsletter {

		padding-bottom: 160px;

		margin-bottom: 30px;

		background: url(images/newsletter.png) bottom center no-repeat;

	}

	.newsletter-heading,

	#footer-newsletter p {

		text-align: center;

	}

	.newsletter-button {

		margin-bottom: 15px;

	}

	.contact-info-title h5 {

		text-align: left;

		margin-top: 0px;

	}

	.contact-info {

		margin-bottom: 30px;

	}

	.social-links {

		float: left;

	}

	#footer-newsletter fieldset > .BBFormFieldContainer{
		width: 100% !important;
	}

}



.col-left {

    float: left;

    margin-right: 20px;

    overflow: hidden;

    width: 283px;


}

@media (max-width: 640px) {
	.col-left{
		width: 100%;
		float: none !important;
	}

	.col-right {
	    overflow: inherit !important;
	}
}

.col-right {

    overflow: hidden;

}

ul.flyout a{
	cursor: pointer;
}
ul.flyout li{
	position: relative;
}
ul.flyout li:hover > ul{
	display: block;
}
ul.flyout li ul {
    /*background: none repeat scroll 0 0 #f2f2f2;*/
    position: absolute;
    right: -250px;
    top: 0;
    width: 250px;
    display: none;
    padding-left: 10px;
}

ul.flyout li ul li {
    background: none repeat scroll 0 0 #f2f2f2;
    border: medium none !important;
}

.col-center{
	margin: 0 auto !important;
	float: none;
}

.content_radio{
	width: 200px;
	margin: 0 auto;
}

.content_radio > label{
	text-align: center;
	width: 150px;
}

#other_amount {
    margin-left: -38px;
}

h4 em {
    border: 1px solid;
    font-style: normal;
    padding: 6px;
}

/*.BBFormTitle label {
    color: #b5121b;
    font-family: "Prensa",sans-serif;
    font-weight: bold;
    font-size: 44px !important;
}

.BBFormContainer, .BBFormContainer fieldset legend{
	border: none !important; 
	background: transparent !important;
	background-color: transparent;
	background-image: none !important;
}*/

ul.event-list-cal-list{
	list-style: none;
	margin-left: 0px;
}

.columns-left [class*="column"] {
	float: left !important;
	margin-bottom: 15px;
}

.desc > a {
    color: inherit !important;
    font-size: inherit !important;
}

.staff img{
	max-height: 193px;
    min-height: 193px;
    width: 173px;
}

.staff .desc{
	margin: 0px;
	border: none !important;	
}

.staff .featured-post {
    border-bottom: 1px solid #333;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

img {
	display: block;
}

#footer-newsletter legend{
	background: transparent !important;
	background-color: transparent !important;
}

#footer-newsletter legend label{
	color: #adafb0;
    font-size: 37px;
    text-shadow: 0 1px 0 #000;
}

#footer-newsletter .BBFormFieldContainer input {
    width: 190px;
}

#footer-newsletter fieldset > .BBFormFieldContainer {
    width: 470px;
}


#footer-newsletter .BBFormFieldContainer span{
	color: #222;
}

#footer-newsletter .BBFormSection, #footer-newsletter legend .BBFormSectionHeading, #footer-newsletter form {
    margin: 0px;
    padding: 0px;
}

.sideba-events {
    border: 1px solid;
}

.events-title,.multiple-sidebars > h2 {
    background: rgb(79, 134, 142) none repeat scroll 0 0;
    color: white;
    display: block;
    font-size: 22px;
    font-weight: normal;
    margin: 0;
    padding: 8px 2px 18px;
    text-align: center;
    border-bottom: 1px solid black;
}

.sideba-events .textwidget {
    padding: 0 19px;
}

.sideba-events hr {
    border-top: 1px solid;
    display: block;
    height: 0;
    left: -19px;
    margin: 0;
    position: relative;
    width: 357px;
}

aside .sideba-events p{
	font-style: normal;
}

.sideba-events h4 {
    color: black;
}

.page_links .title {
    background: rgb(79, 134, 142) none repeat scroll 0 0;
    height: 50px;
    margin-bottom: 30px;
    padding: 0 15px;
    position: relative;
    text-align: center;
}

.page_links .title > h5 {
    color: #fff;
    left: 50%;
    margin: 0;
    padding: 0;
    position: absolute;
    text-transform: uppercase;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.page_links .desc {
    border: 1px solid rgb(79,134,142);
    margin-bottom: 20px;
}

.page_links .content_page {
    padding: 0px 30px;
}

h5.other {
    text-align: center;
    background: #B40404;
    color: #FFF;
    padding: 12px 0px;
    text-transform: uppercase;
    margin: 50px auto;
}

.mt_links img {
    min-height: 259px;
}

*[class^='border-']{
	list-style-position: inside;
	border: 1px solid;
	padding-left: 10px;
	margin: 0 !important;
    padding-left: 10px;
}

.list_event {
    list-style: outside none none;
    margin: 0 !important;
}

.list_event > li {
    margin-bottom: 20px;
}

.wrap_date {
    background: #bcbcbc none repeat scroll 0 0;
    display: inline-block;
    float: left;
    line-height: normal;
    margin-right: 10px;
    padding: 12px;
    text-align: center;
    width: 58px;
}

.wrap_date span {
    display: block;
}

.list_event a {
    display: inline-block;
    float: left;
}

.reflections .entry-content p {
    margin: 0;
    text-indent: 50px;
    text-align: justify;
}

.reflections .entry-content p:last-child {
    text-indent: 0;
    margin-top: 20px;
}

ul.none{
	list-style: none;
	margin: 0px;
}

.wpcf7-captchac {
    border: 1px solid #cccccc;
    padding: 3px;
}

#searchsubmit{
	background: #b5121b none repeat scroll 0 0;
}

.retreats .featured-post{
	border-bottom: 1px solid #000;
	margin-bottom: 30px;
	padding-bottom: 10px;
}

.retreats .featured-post h5{
	margin: 0px;
}
.orbit-wrapper {
    max-height: 466px;
}

